# ![superglue logo](http://git.superglue.it/superglue/public-files/raw/master/visual/SG-logo-96x166.png) [SuperGlue](http://superglue.it): alpha-testing workshops  

### 23rd and 24th May 2014, Rotterdam, Netherlands

##### Find subscribtion information below

#### Take part in an alpha-test workshop for our current project, Superglue. The workshops are free and will take place in Rotterdam on 24th and 25th May as part of the “Digital Publishing ToolKit" event and DEAF Festival.

#### Superglue is an easy-to-use web-based system, which allows you to make your own websites and run them from a mini-server installed in your home. What this means is that Superglue bypasses dependence on unnecessary mid-service providers, which cost money and control your data. 

#### Why is this important? Our team of designers, programmers, engineers and researchers grew up with the Internet and are eager to maintain the DIY ethos that enabled people to create and publish content themselves, without restrictions, high costs or gatekeepers. We also believe in individual choice. 

#### Currently most Internet services are controlled by a handful of mega-companies. These companies create services, which drive our online needs and produce new demands. At Superglue, we are experimenting to develop alternatives, which reduce our reliance on such services by providing you with greater Internet independence.

#### Superglue does this by providing you with a visual web-authoring tool and mini-server platform that reshapes how you interact with the web. Our web-authoring tool allows you to create and edit websites directly in your browser. Furthermore, the Superglue mini-server provides full control of your personal data by enabling you to run and maintain your server at home. This means you can better protect and share important data, directly with those whom you want to share it with. So your privacy is in your hands. Superglue also provides the option for you to work remotely, or in areas with no Internet connection as you create your own, off-the-grid wireless mini-web. As Superglue requires less processing power than other mainstream, commercial services it also reduces your computer’s energy demand, creating a more environmentally friendly solution. 

#### As friends, colleagues, Hotglue users and supporters, we would greatly appreciate your feedback on the current Superglue developments. This is the first opportunity for us to publicly test the system, which is still being fine-tuned and will be launched later this year.

#### Join the Superglue development team Danja Vasiliev, Michael Zeder, Joscha Jaeger and Teresa Dillon for our first alpha-testing workshops. Prior to the workshop you will be able to collect your pre-configured mini-server at WORM, with instructions. At the workshop participants will evaluate Superglue, provide feedback on its design, implementation and functionality. Participants will also be taught how to build Superglue websites and shown how to join the Superglue community and get involved with the project. 

### We will be running two alpha-testing workshops on the 24th or 25th May. 
### Each workshop last four-hours and is free. 

#### Workshop options are:

```
Workshop 1:  When: Fri, 23rd May, 2014 as part of "Digital Publishing ToolKit" 
Where: WORM, Boomgaardsstraat 71, 3012 Rotterdam, Netherlands 
Register: registration@worm.org  
Further info: http://digitalpublishingtoolkit.org/22-23-may-2014/workshops/   
```
```
Workshop 2: When: Sat, 24th May, 2014 as part of DEAF 
Where: Het Nieuwe Instituut Zaal 3 
Register: makers@deaf.nl 
Further info: http://bit.ly/1mh7tbN 
```

Looking forward to hearing from you, 
The Superglue Team
www.superglue.it


SuperGlue project is developed by [Danja Vasiliev](http://k0a1a.net), [Joscha Jaeger](http://www.open-hypervideo.org), [Michael Zeder](http://michaelzeder.de), [VERBALVISUAL](http://verbalvisu.al), [zerbamine](http://www.zerbamine.nl) and [Teresa Dillon](http://polarproduce.org).  
Produced by [WORM] (http://worm.org) together with the [Libre Graphics Research Unit](http://lgru.net) and supported by [Stimuleringsfonds Creatieve Industrie](http://www.stimuleringsfonds.nl/) and [The European Union](http://europa.eu/).  
Superglue is a successor of [Hotglue](http://hotglue.me) project developed earlier by [Gottfried Haider](http://gottfriedhaider.com) and Danja Vasiliev. 



#### Biographies of Workshop leaders

##### Danja Vasiliev studies systems and networks through anti-disciplinary experimentation with hardware and software. Since 1999 he has been involved in numerous computer-technology events, media-art exhibitions and seminars. His work has received a several awards and mentions including Ars Electronica, Japan Media Art Festival and Transmediale. In October 2011 Danja Vasiliev co-authored The Critical Engineering Manifesto. http://k0a1a.net 

##### Joscha Jaeger is a freelance interface designer at filmicweb - Hypervideo Interface Design and research assistant at Merz Akademie Stuttgart. His work covers web-based hypervideo technology, search interfaces, web applications for educational settings and collaborative editing systems. http://filmicweb.org

##### Michael Zeder is engaged with research in and development of tools for a information society. He works currently on systems of knowledge distribution and learning environments. For Superglue, Michael designed the client-side software architecture and an interactive development system. http://michaelzeder.de